A.clase1:visited {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	font-style: normal;







	color: #333333;







	text-decoration: none;







	font-weight: normal;







}







A.clase1:active {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	font-style: normal;







	color: #880000;







	text-decoration: none;







	font-weight: normal;







}







A.clase1:link {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	font-style: normal;







	color: #333333;







	text-decoration: none;







	font-weight: normal;







}







A.clase1:hover {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	font-style: normal;







	color: #880000;







	text-decoration: none;







	font-weight: normal;







}















A.clase2:visited {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #0950a0; text-decoration: none; font-weight: normal}







A.clase2:active {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-decoration: none; font-weight: normal}







A.clase2:link {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #0950a0; text-decoration: none; font-weight: normal}







A.clase2:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-decoration: none; font-weight: normal}A.clase3:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #880000; text-decoration: none}























A.clase3:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: underline; color: #333333}







A.clase3:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #880000; text-decoration: none}







A.clase3:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #333333; text-decoration: underline}







.orange {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FF6633; text-decoration: none; font-weight: bold}







.titulo1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #006699}







.normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #333333; text-decoration: none }







.normal2 {







font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #333333; text-decoration: none







}

.precio {

font-family: "Courier New", Courier, mono; font-size: 18px; font-style: normal; color: #CF0F0F; text-decoration: none; font-weight: bold

}

.gris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #999999}
A.clase4:visited {








	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 10px;







	font-style: normal;







	color: #880000;







	text-decoration: none;







	font-weight: bold;
}
A.clase4:link {









	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 10px;







	font-style: normal;







	color: #880000;







	text-decoration: none;







	font-weight: bold;
}
A.clase4:active {









	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 10px;







	font-style: normal;







	color: #0950a0;







	text-decoration: underline;







	font-weight: bold;
}
A.clase4:hover {










	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 10px;







	font-style: normal;







	color: #0950a0;







	text-decoration: underline;







	font-weight: bold;
}
.titulo2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #006699
}
